<?xml version="1.0" encoding="UTF-8" ?>
<bundle xmlns="http://v8.1c.ru/8.2/addin/bundle">
	<component os="Windows" path="s_emulator1c8x3n_i386_1_1_4_15.dll" type="native" arch="i386" />
	<component os="Windows" path="s_emulator1c8x3n_86_64_1_1_4_15.dll" type="native" arch="x86_64" />
</bundle>